﻿
	
/*Slider
========*/
.load_wraper { z-index:-9999; width:30px; height:30px; position:fixed; left:50%; top:50%; margin:-15px 0 0 -15px}
#slider_wrapper {position: relative; top:0px; height: 363px; padding: 0px; background: #fff; border: 0px solid #deddde; margin: -0px 0 0px 0; }
.top_slider { display: block; overflow: hidden; position: relative; height:100%; }

.slider_txt_wrapper {position: relative; margin: 0px auto 0px auto; height: 100%; width:100%; padding: 0px;}
.slider_txt_wrapper .slider_title { display:none; font-size: 24px; font-weight:600;}
.slider_txt_wrapper .slider_txt { font-size: 0px; font-weight:600; margin: 0px 0px 0px 0px; width:1000px;}
.slider_txt_wrapper .slider_txt a { color: #fff; border: 0px solid white; padding: 0px 2000px 500px 0px; }

/*
.top_slider .buttons_block { position:absolute; right:0; bottom:4px; border:1px solid; border-bottom:none; display:block; width:104px; height:30px}
.top_slider .topslider_link { width:35px; height:33px; position:absolute; right:71px; bottom:0px; display:block; border:none;}
.top_slider .camera_prev, 
.top_slider .camera_next { width: 15px; height: 25px; padding: 0px 10px 0px 10px; position: absolute; top: 0; display: block; cursor: pointer; z-index:90; opacity: 0.5 !important; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100)!important; }
.top_slider .camera_prev { display:none; left: 0; border:none; background: #000 url(../img/layout/slider_nav_left.png) center center no-repeat; }
.top_slider .camera_next { display:none; right:0; border:none; background: #000 url(../img/layout/slider_nav_right.png) center center no-repeat; }

.top_slider .camera_next:hover,
.top_slider .camera_prev:hover { opacity: 1 !important; }

.top_slider .topslider_link { background-image:url(../images/btn_gallery_link.png)}
.top_slider .topslider_link { background-position:0 0px}
.top_slider .topslider_link {background-repeat:no-repeat;}
.top_slider .topslider_link:hover { background-position:-0px -35px}
*/
